[Playback]
WaitIfMouseMoves=0
WaitIfWindowNotResponding=15000
[Agreement]
Level=2
[Recent File List]
File1=C:\WinParrot_EN\Common or Epic crypts 1440.wpr
File2=C:\WinParrot_EN\Rare crypts 1440.wpr
File3=C:\WinParrot_EN\Rare crypts.wpr
File4=C:\WinParrot_EN\Common or Epic crypts.wpr
File5=C:\WinParrot_EN\troops.wpr
